<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJIUpH2h5H9mmlT4aFGo3ansRsKSEkZnIhpNbnCUpJyKz6KnEcRIgQbTsultC+ApYmE6ZUliFDamUWCjdjlHbvtSEFr+/KocYCg==</string>
</map>
